/* ************************************************************************** */
/* Common */
* {
  margin: 0;
  padding: 0;
}

html, body { height: 100%; }

body {
   background-color: #FFF;
   color: black;
   font: 1em Helvetica, Arial, sans-serif;
   font-size: small;
   text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%; 
}

h1 { margin-bottom: 1em; }
p { margin: 1em 0; }

a         { color: black; }
a:hover   { color: black; }
a:visited { color: black; }

header, nav, footer, article {
	display: block;
}

pre {
	overflow: auto;
}

img {
	max-width: 290px;
}
.rohan-person-homepage {display:none;}
/* *************************************************************************** */
/* Home */
.posts {
  list-style-type: none;
  margin-bottom: 2em;
}

.posts li {
  line-height: 1em;
  margin-bottom: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 1.2em;
}

.posts span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 80%;
}

.posts li span {
	display: none;
}

/**************************************************************************** */
/* Site */
.site {
  /* font-size: 115%; */
  text-align: justify;
  /* width: 42em; */
  margin: 3em auto 2em;
  padding: 1em;
  line-height: 1.5em;
}

.header a {
  font-weight: bold;
  text-decoration: none;
}

.title {
  display: inline-block;
  margin-bottom: 2em;
}

.title a {
  color: #a00;
}

.title a:hover {
  color: #000;
}

.header a.extra {
  color: #aaa;
  margin-left: 1em;
}

.header a.extra:hover {
  color: #000;
}

.meta {
  color: #aaa;
}

.footer {
  font-size: 80%;
  color: #666;
  border-top: 4px solid #eee;
  margin-top: 2em;
  overflow: hidden;
}

.footer .contact {
  float: left;
  margin-right: 3em;
}

.footer .contact a {
  color: #8085C1;
}

.footer .rss {
  margin-top: 1.1em;
  margin-right: -.2em;
  float: right;
}

.footer .rss img {
  border: 0;
}

/* *************************************************************************** */
/* Posts */
.post pre {
  border: 1px solid #ddd;
  background-color: #eef;
  padding: 0 .4em;
}

.post ul, .post ol {
  margin-left: 1.35em;
}

.post code {
  border: 1px solid #ddd;
  background-color: #eef;
  padding: 0 .2em;
}

.post pre code {
  border: none;
}

/* terminal */
.post pre.terminal {
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
}

.post pre.terminal code {
  background-color: #333;
}

/* *************************************************************************** */
/* Assistive text */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    color: black;
    border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}   
/* *************************************************************************** */

@media only screen and (min-width: 768px) {
	/* tablets and desktop */
	.site {
		font-size: 115%;
		width: 42em;
	}
	
	.posts li span {
		display: inline;
	}
	
	img {
		max-width: 500px;
	}
}

@media only screen and (max-width: 767px) {
	/* phones */
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
	/* portrait phones */
}

